import request from '@/utils/request'

export function emailList() {
    return request({
      url: 'sys/tool/listTool',
      method: 'get',
    })
  }



  export function deleteList(id) {
    return request({
      url: 'sys/tool/delTool?toolId=' + id,
      method: 'get',
    })
  }

  export function updateList(data) {
    return request({
      url: `sys/tool/editTool`,
      method: 'post',
      data: data
    })
  }

  export function add(data) {
    return request({
      url: `sys/tool/addTool`,
      method: 'post',
      data: data
    })
  }
